petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGGetDimension

Change the number of lines that are to be drawn.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGGetDimension(PetscDrawLG lg,PetscInt *dim)

Not Collective Many br

### Input Parameter

lg -the line graph context. Many br

### Output Parameter

dim -the number of curves. Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages